@charset "UTF-8";

/* ----------------------------------------------------------------------------------
アーティスト名 特集
---------------------------------------------------------------------------------- */



/* 共通
---------------------------------------------------------------------------------- */

#powerpush-area {
	width: 1040px;
	left: 0;
	background: #fff url(https://ogre.natalie.mu/media/pp/static/comic/goldenkamuy/pp-bg.png) repeat-y;
}

.notes {
	font-size: smaller; font-style: normal; font-weight: normal;
}


/* ヘッダー
---------------------------------------------------------------------------------- */

#sp-header {
	position: relative;
	width: 1040px;
	height: 380px;
	margin: 0 0 20px 0;
	background: #fff url(https://ogre.natalie.mu/media/pp/static/comic/goldenkamuy/header-bg.jpg) no-repeat left top;
}

#sp-header h2 {
	width: 390px;
	height: 121px;
	position: absolute;
	left: 39px;
	top: 69px;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/goldenkamuy/header-title.png) no-repeat left top;
}

#sp-header p.sp-header-label {
	width: 391px;
	height: 32px;
	position: absolute;
	left: 40px;
	top: 209px;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/goldenkamuy/header-p.png) no-repeat left top;
}
#sp-header p.sp-header-label2 {
	width: 390px;
	height: 51px;
	position: absolute;
	left: 40px;
	top: 258px;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/goldenkamuy/header-p2.png) no-repeat left top;
}

#sp-header h2 span,
#sp-header p span,
.spanskip span {
	display: block;
	width: 0px;
	height: 0px;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
}

.mgn0 {
	margin-left:0 !important;
	margin-right:0 !important;
}

/* ナビゲーション
---------------------------------------------------------------------------------- */

.sp-navigation,
.sp-footer-navigation {
	margin: 0 0 20px 0;
}

.sp-navigation {
	padding-bottom: 6px;
	border-bottom: 1px solid #dce1e6;
}

.sp-footer-navigation {
	clear: both;
	padding-top: 6px;
	border-top: 1px solid #dce1e6;
}

.sp-tab {
	position: relative;
	margin: 0;
	padding: 0;
	text-align: center;
}

.sp-tab li {
	display:inline;
	margin: 0;
	padding: 0;
	color: #58626b;
	font-size: 80%;
	font-weight: bold;
	line-height: 1;
}

.sp-tab li span {
	padding: 6px 10px;
}

.sp-tab li a span {
	padding: 0;
}

.sp-tab li a {
	padding: 6px 10px;
	font-weight: normal;
}

.sp-tab li.sp-tab-prev,
.sp-tab li.sp-tab-next {
	color: #bdc7d0;
	font-weight: normal;
}

.sp-tab li.sp-tab-next {
	border-right: none;
}

.sp-tab li a:hover {
	background: #edf3f8 none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.sp-link-next-banner a {
    background: #ecf1f2 none repeat scroll 0 0;
    border: 1px solid #d2dbdd;
    border-radius: 10px;
    margin: 0 0 40px;
				padding:10px;
				text-align:center;
				font-weight:bold;
				display:block;
}

.sp-link-next-banner a:hover {
    background: #dde6e8 none repeat scroll 0 0;
    border: 1px solid #d2dbdd;
}
.sp-link-next p {
	clear:both;
	margin: 0 0 3em 0;
	color: #58626b;
	font-size: 90%;
	font-weight: bold;
	line-height: 140%;
	text-align: center;
}
.sp-link-next p a {
	padding: 8px 0;
}

#sp-left .sp-link-next p a:link,
#sp-left .sp-link-next p a:visited {
	text-decoration: none;
}
.sp-bookmarks {
	text-align: right;
}




/* メイン記事レイアウト
---------------------------------------------------------------------------------- */

#sp-left  {
	width: 590px;
	position: relative;
	left: 40px;
	float: left;
	text-align: left;
	margin: 0;
	padding: 0;
}

#sp-right {
	width: 370px;
	position: relative;
	left: 0px;
	float: right;
	text-align: left;
	margin: 0;
	padding: 0;
}




/* サイドバー
---------------------------------------------------------------------------------- */

.sp-sideblock {
	margin: 0 0 10px 0;
	padding: 0 20px 0 20px;
	overflow: hidden;
}

dl.sp-item,
dl.sp-item dt,
dl.sp-item dd {
	display: block;
	margin: 0;
	padding: 0;
}

dl.sp-item {
	width: 340px;
	margin: 0 0 10px;
	position: relative;
}

dl.sp-item dt,
dl.sp-item dd {
	position: absolute;
	background: transparent no-repeat left top;
}

dl.sp-item dt a,
dl.sp-item dd a {
	position: absolute;
	display: block;
}

dl.sp-item dt span,
dl.sp-item dd span {
	display: block;
	width: 0px;
	height: 0px;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
	text-indent: 101%;
}

.sp-song-list {
	margin: 0;
	padding: 10px 0 0 0;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/goldenkamuy/item-border.png) repeat-x top;
	
}

.sp-song-list h5 {
	position: relative;
	margin: 0 0 0.5em 0;
	padding: 0;
	text-align: left;
	font-weight: bold; font-size: 80%;
	line-height: 140%;
	color: #333;
}

.sp-song-list p {
	font-size: 80%; line-height: 140%; color: #333;
	margin: 0 0 0.2em 0;
	padding: 0;
}

.sp-song-list ol li .notes {
	color:#54859a;
	font-size: 100%;
}

/* 商品1 */
#sp-item01 {
		padding-bottom:20px;
		border-bottom:2px solid #e2e9ea;
}

#sp-item01 dl {
	height: 185px;
}

#sp-item01 dt a {
	width:  330px;
	height: 185px;
	left: 0;
	top: 0;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/goldenkamuy/item01-title.png) no-repeat right center;
}

#sp-item01 dd.sp-item01-jkt a {
	width: 130px;
	height:185px;
	left: 0;
	top: 0;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/goldenkamuy/item01-jkt.jpg) no-repeat left top;
}




/* プロフィール */

.sp-profile {
	margin-bottom: 20px;
	padding: 10px 20px 1px 20px;
}

.sp-profile h5 {
	position: relative;
	margin: 0 0 0.5em 0;
	padding: 0;
	text-align: left;
	font-weight: bold; font-size: 80%;
	line-height: 140%; color: #333;
}

.sp-profile p {
	margin: 0 0 0.5em 0;
	font-size: 80%; line-height: 140%; color: #333;
}
.sp-link {
	padding: 0.5em 0 10px 0;
	margin: 0;
}

.sp-link li {
	position: relative;
	font-size: 80%; line-height: 140%; color: #333;
	list-style-position: outside;
	list-style-image: url(https://ogre.natalie.mu/media/pp/static/comic/goldenkamuy/link-arrow.png);
	margin: 0 0 0.5em 16px ;
}

.sp-profile-photo {
    float: right;
    padding: 0 0 10px 10px;
}
.sp-underline {
 margin: 0 0 10px 0;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/goldenkamuy/item-border.png) repeat-x bottom;
}



/* 記事本文
---------------------------------------------------------------------------------- */

#sp-left .p-group h3,
#sp-left .int-group h3 {
	position: relative;
	margin: 0 0 20px 0;
	padding: 0.2em 0 2px 0;
	background: #fff;
	border-bottom: 2px solid #0f147f;
	text-align: left;
	font-weight: normal;
	font-size: 110%;
	line-height: 150%;
	color: #0f147f;
	height: 100%;
}

#sp-left .p-group h3 span,
#sp-left .int-group h3 span {
	font-weight: normal; font-size: 75%;
}

#sp-left .p-group, #sp-left .int-group {
	clear: both;
	margin-bottom: 3em;
}

#sp-left .p-group p,
#sp-left .int-group p {
	background: #fff;
	font-size: 90%; line-height: 150%; color: #333;
	margin: 0 0 1.2em 0;
}

#sp-left .int-group p.sp-int {
	color: #728894;
}

.int-group span.sp-mac { color: #39896c;}
.int-group span.sp-nod { color: #c7501c;}

.int-group span span {
	font-size: smaller;
}

#sp-left .p-group p.sp-writer {
	font-size: smaller;
	text-align: right;
}

#sp-left div.sp-right-image {
	position: relative;
	clear:both;
	float: right;
	margin-bottom: 20px;
	padding: 0 0 10px 20px;
	background:#fff;
}

#sp-left div.sp-left-image {
	position: relative;
	clear:both;
	float: left;
	margin-bottom: 20px;
	padding: 0 20px 10px 0;
	background:#fff;
}

#sp-left div.sp-center-image {
	clear:both;
	text-align: center;
	margin: 0 0 2em 0;
}
#sp-left div.sp-center-image p {
	margin: 0.5em 0 0 0;
}

#sp-left p a:link,
#sp-left p a:visited,
#sp-left p a:hover {
	text-decoration: underline;
}

#sp-left div.sp-right-image a:link img,
#sp-left div.sp-right-image a:visited img,
#sp-left div.sp-left-image a:link img,
#sp-left div.sp-left-image a:visited img,
#sp-left div.sp-center-image a:link img,
#sp-left div.sp-center-image a:visited img {
	padding: 3px;
	border: 1px solid #ccc;
}

#sp-left div.sp-right-image a:hover img,
#sp-left div.sp-left-image a:hover img,
#sp-left div.sp-center-image a:hover img {
	padding: 3px;
	border: 1px solid #df3188;
}

.sp-youtube {
	margin: 0 0 1em 0;
}

.sp-title-group {
		width:100%;
		text-align:center;
}
.sp-title-group img {
		margin: 0 auto 20px;
}



.sp-story-group {
	width:auto;
	margin-bottom:40px;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/goldenkamuy/story-bg.jpg) no-repeat right top;
}
.sp-story-text {
		width:310px;
}


.sp-story-group ul {
		margin:0; padding:0;
}

.sp-story-group ul li {
		margin:0;
		padding: 10px 0 0;
		list-style:none;
		display:block;
		clear:both;
		overflow:hidden;
		border-top:1px solid #ccc;
}
.sp-story-group dl dt {
		margin-bottom:5px;
		color:#b79316;
		font-weight:bold;
}
.sp-story-group dl dt span { font-size:smaller;}
.sp-story-group dl dd {
		line-height:140%;
		font-size:80%;
}
.sp-story-group .sp-left-image,
.sp-story-group .sp-right-image { margin-bottom:5px !important; padding-bottom:0px !important;}
